@font-face {
  font-family: 'TitlingGothicFB Narrow';
  src: url('../fonts/titling/TitlingGothicFBNarrow-Medium.woff2') format('woff2'),
    url('../fonts/titling/TitlingGothicFBNarrow-Medium.woff') format('woff'),
    url('../fonts/titling/TitlingGothicFBNarrow-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
:root {
    --text-color: #121525 !important;
}
body {
  font-size: 16px !important;
}
.feature-block .text-block p {
    font-size: 18px !important;
}
.text-center {
  text-align: center;
}
::selection {
  background-color: #1D94D3 !important;
  color: #fff;
}
.primary-btn {
  font-family: 'gordita';
  font-size: 17px;
  line-height: 50px;
  background: #1D94D3 !important;
  border-radius: 30px;
  color: #fff;
  padding: 0 45px;
  transition: all 0.3s ease-in-out;
}
.primary-btn:hover {
  background: #39a5df !important;
  color: #fff;
}
.hero-banner-thirteen {
  background: none !important;
}
.hero-banner-thirteen:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 60% !important;
  top: 0;
  left: 0;
  background: none !important;
  z-index: -1;
}
h1, h2, h3, h4, h5 {
  font-family: 'TitlingGothicFB Narrow' !important;
  letter-spacing: 0.00em !important;
  font-weight: 300 !important;
  color: #1D94D3 !important;
}
#services .block-meta p, #title-head .block-meta p {
  line-height: 32px;
  color: #292929;
  margin-bottom: 70px;
  text-align: center;
  padding: 0 30px;
}
.block-meta .hero-sub-heading {
  font-size: 22px;
  line-height: 39px !important;
}
.filter-blue {
      filter: invert(44%) sepia(95%) saturate(534%) hue-rotate(159deg) brightness(93%) contrast(89%);
  }
.filter-navy {
      filter: invert(3%) sepia(20%) saturate(7367%) hue-rotate(223deg) brightness(94%) contrast(100%);
  }
.filter-white {
      filter: invert(100%) sepia(1%) saturate(813%) hue-rotate(232deg) brightness(118%) contrast(100%);
  }
.line-dot-container p {
  font-family: 'TitlingGothicFB Narrow' !important;
  color: #1D94D3 !important;
}
.service_tags {
  font-size: 11px;
  margin-top: 20px;
  color: #1D94D3 !important;
}
.service_tags li:before {
  content: url('../images/icon/63.svg');
  filter: invert(44%) sepia(95%) saturate(534%) hue-rotate(159deg) brightness(93%) contrast(89%);
  position: absolute;
  left: 0;
  top: 1px;
}
.service_tags li {
  position: relative;
  display:inline-block;
  padding-left: 20px;
  margin-right: 15px;
}
::-webkit-scrollbar-thumb {
  background: #1D94D3 !important;
  border-radius: 0;
}
.theme-menu-seven .navbar-nav .nav-item .nav-link.active {
  text-decoration: none !important;
  color: #1D94D3 !important;
}

#dataplatform .screen-icons-primary {
  top: -3%;
  right: 17%;
  z-index: 1;
  animation: jumpTwo 5s infinite linear;
}
#dataplatform .screen-icons-secondary {
  top: -3%;
  right: 17%;
  z-index: 1;
  animation: jumpTwo 7s infinite linear;
}
#personalization .photo-musicfan {
  top: -15%;
  left: -6%;
  z-index: 1;
  animation: jumpTwo 5s infinite linear;
  width: 360px;
}
#dataplatform .screen-profile {
  animation: jumpTwo 6s infinite linear;
}
#dataplatform .dot-shape {
  z-index: -1;
  top: 44%;
  right: 38%;
  width: 69%;
}
#dataplatform .event-tags {
  animation: jump5pRsv 4s infinite linear;
}
#syncs .photo-sportsfan {
  bottom: 5%;
  right: -6%;
  z-index: 1;
  max-width: 460px;
}
#syncs .screen-profile {
  animation: jump10pRsv 6s infinite linear;
}
.cardbg-lightblue {
  background: url(../images/assets/card-bgs/lightblue/animated_card_bg_01.svg);
  background-size: cover !important;
}
.cardbg-green {
  background: url(../images/assets/card-bgs/green/animated_card_bg_01.svg);
  background-size: cover !important;
}
.cardbg-navy {
  background: url(../images/assets/card-bgs/navy/animated_card_bg_01.svg);
  background-size: cover !important;
}
.cardbg-yellow {
  background: url(../images/assets/card-bgs/yellow/animated_card_bg_01.svg);
  background-size: cover !important;
}
.cardbg-orange {
  background: url(../images/assets/card-bgs/orange/animated_card_bg_01.svg);
  background-size: cover !important;
}
.cardbg-black {
  background: url(../images/assets/card-bgs/black/animated_card_bg_01.svg);
  background-size: cover !important;
}
.hero-banner-thirteen {
  padding: 200px 0 0 !important;
}
.hero-banner-thirteen .shapes {
  border-radius: 15px !important;
  box-shadow: 0px 30px 60px rgb(0 0 0 / 10%);
}
.hero-banner-thirteen .hero-heading {
  margin: 45px 0 0px !important;
}
.hero-banner-thirteen .hero-sub-heading {
  margin-bottom: 20px !important;
}

@media (min-width: 1200px) and (max-width: 1366px) {
.hero-banner-thirteen .screen-holder {
    width: 41% !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.hero-banner-thirteen .screen-holder {
    width: 48%;
}
.hero-banner-thirteen .screen-holder .img-fan {
  max-width: 400px !important;
}
.lg-hide {
  display: none;
}
}
@media (max-width: 991px) {
.hero-banner-thirteen {
    padding: 50px 0 0 !important;
}
.md-hide {
  display: none;
}
}

.hero-banner-thirteen .screen-holder .shape-one {
    top: -4% !important;
}
.hero-banner-thirteen .screen-holder .shape-two {
  top: auto !important;
  bottom: -5% !important;
  left: 42% !important;
}
.hero-banner-thirteen .screen-holder .shape-three {
  bottom: -1%;
  left: -1.5%;
  width: 74.4%;
  z-index: 1;
  animation: jumpTwo 6s infinite linear;
  border-radius: 0% !important;
}
.navbar-nav .nav-item .nav-link {
  font-size: 16px !important;
  color: #000 !important;
  text-transform: capitalize !important;
}
.theme-main-menu.sticky-menu.fixed.theme-menu-seven {
  background: #fff !important;
}
.sticky-menu .theme-btn-thirteen {
  background: #000 !important;
}
#dataplatform .container, #contactblock .container, #title-head .container {
  position: relative;
}
.blur-gradient {
  position: absolute;
  left: 0%;
  top: auto;
  bottom: -37%;
  z-index: -100;
  width: 100%;
  margin-bottom: 0px;
  margin-left: 0%;
  border-radius: 100%;
  background-color: transparent;
}
.blur-gradient {
  pointer-events: none;
}
.blur-gradient-right {
  top: -50%;
  right: -100% !important;
  width: 150%;
  opacity: 0.9;
}
.blur-gradient-left {
  right: -36%;
  top: -30%;
  width: 100%;
  opacity: 0.7;
}
.dotted-bar {
  background-image: url(../images/assets/dot-bg-01.svg);
  background-repeat: no-repeat;
  background-position: center 230px;
  background-size: cover;
  position: relative;
  z-index: 5;
  margin-top: -50px !important;
}
.phases-block {
  border-radius: 20px;
  padding: 55px 12px 40px;
  text-align: center;
  margin-top: 35px;
  transition: all 0.3s ease-in-out;
  background: #fff !important;
  box-shadow: 0px 30px 60px rgb(225 243 255 / 40%);
}
.phases-block h4 {
  color: #1D94D3 !important;
  margin: 20px 0px;
  font-size: 18px;
}

.phases-block h4 {
  color: #1D94D3 !important;
  margin: 20px 0px;
  font-size: 16px;
}

.phases-block span {
  color: #fff !important;
  background: #1D94D3 !important;
  padding: 4px 13px;
  border-radius: 50px;
  font-weight: 700;
}
.integrations-block .inner-block {
  border-radius: 20px;
  padding: 35px;
  text-align: left;
  margin-top: 35px;
  transition: all 0.3s ease-in-out;
  background: #fff !important;
  box-shadow: 0px 30px 60px rgb(225 243 255 / 40%);
}

.integrations-block h4 {
  color: #1D94D3 !important;
  margin: 0px;
  font-size: 16px;
  padding-bottom: 0px !important;
}

.integrations-block .upper-title {
  padding: 0px;
  font-size: 11px !important;
}
.integrations-block h4 {
  font-weight: 500 !important;
  font-size: 15px !important;
  color: #232323 !important;
  font-family: 'gordita' !important;
}
.btn-label {
  color: #ffffff;
  background: #b9d3ea;
  margin-top: -5px; 
  margin-left: 5px;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 10px;
  border-radius: 0.25rem;
  vertical-align: middle;
  display: inline-block;
  font-weight: 400;
}
.rounded-square {
  border-radius: 10% !important;
  width: 27px;
  height: 27px;
  margin: 0px 0px 10px 0px;
  text-align: center;
}

.category-list a:hover, .category-list a:focus, .category-list a:visited {
  text-decoration: none;
  outline: none;
  color: #232323 !important;
  font-weight: normal;
}

a.active {
  color: #1D94D3 !important;
  font-weight: 500 !important;
}

.bx {
  font-family: boxicons!important;
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  display: inline-block;
  text-transform: none;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#title-head .main-screen {
  box-shadow: 20px 20px 60px rgb(225 243 255 / 100%);
}
.feature-block .feature-list-one strong {
  font-weight: 500;
  font-size: 20px !important;
  color: #1D94D3 !important;
}
.feature-block .feature-list-one .icon {
  position: absolute;
  left: 0;
  top: 2px;
}
.feature-block .feature-list-one li {
  position: relative;
  padding-left: 60px;
  margin-bottom: 45px;
}
.feature-block .feature-list-one span {
  display: block;
}
.upper-title {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  color: rgba(29, 148, 211, 0.4) !important;
  letter-spacing: 3px;
  padding-bottom: 16px;
}
.feature-block .feature-list-two li {
  line-height: 33px;
  color: #1D94D3 !important;
  position: relative;
  padding-left: 30px;
  margin-bottom: 22px;
}
.feature-block .feature-list-two li:before {
  filter: invert(44%) sepia(95%) saturate(534%) hue-rotate(159deg) brightness(93%) contrast(89%);
  content: url(../images/icon/76.svg);
  position: absolute;
  top: 0;
  left: 0;
}
.feature-block .feature-list-three {
  width: 100%;
}
.feature-block .feature-list-three li {
  line-height: 33px;
  position: relative;
  padding-left: 30px;
  margin-bottom: 22px;
}
.feature-block .feature-list-three li:before {
  filter: invert(44%) sepia(95%) saturate(534%) hue-rotate(159deg) brightness(93%) contrast(89%);
  content: url(../images/icon/76.svg);
  position: absolute;
  top: 0;
  left: 0;
}

.new-label {
  position: relative;
  display: inline-block;
}

.new-label .badge {
  position: absolute;
  top: 22px;
  right: -2px;
  padding: 5px 7px;
  border-radius: 50%;
  background: #1D94D3;
  color: white;
}

#connecties .icon-box {
  padding: 20px;
  box-shadow: 0px 30px 60px rgb(225 243 255 / 40%);
}

.navbar-toggler {
  background: #1D94D3 !important;
}
@media (max-width: 991px) {
.theme-menu-seven .navbar-collapse {
    background: #fff;
}
.nav-item .contact {
  display: inline-block !important;
}
.new-label .badge {
  position: inline-block !important;
  top: 16px;
  right: auto !important;
  left: 100px !important;
  padding: 5px 7px;
  border-radius: 50%;
  background: #1D94D3;
  color: white;
}
}